/*料金*/

#system {
    margin: 15px 0 20px;
}
.system_title_outer {
    margin: 10px 0 20px;
}
.system_title {
    font-size: 3.6rem;
    font-weight: bold;
    text-align: center;
}
.system_content {
    font-size: 1.6rem;
    text-align: center;
    margin: 10px 0 20px 0;
    background: #fff;
    border: 1px solid #ededed;
    border-radius: 8px;
    padding: 20px;
}
.system_barker_inner {
    text-align: left;
    font-size: 1.5rem;
}
.system_barker_inner p span {
    display: inline;
    padding: 0 0 2px 0;
    color: #F9479B;
    font-weight: bold;
}
.system_barker_title {
    font-size: 1.8rem;
    font-weight: bold;
    padding: 5px 0;
}
@media screen and (max-width: 768px) {
    #system {
        margin: 15px -5px 40px;
    }

    .system_barker_inner {
        font-size: 1.3rem;
        letter-spacing: 0em;
        line-height: 1.5;
    }
    .system_barker_inner p span {
        font-size: 1.4rem;
    }
    .system_barker_title {
        font-size: 1.5rem;
    }
}


.price_table_outer {
    max-width: 960px;
    margin: 20px auto;
}
.price_table {
    margin: 0 auto 15px;
    text-align: center;
    max-width: 960px;
    font-size: 1.6rem;
    width: 100%;
    font-feature-settings: "palt";
}
.price_table th {
    border: 1px solid #ccc;
    color: #4d060b;
    font-size: 3rem;
    padding: 10px;
    font-weight: bold;
    text-align: center;
}
.price_table td {
    border: 1px solid #ccc;
    color: #4d060b;
    font-size: 3.4rem;
    padding: 10px;
    font-weight: bold;
    text-align: center;
}
.price_table th span, .price_table td span {
    display: inline-block;
    font-size: 2.2rem;
}
.price_table tr:nth-child(odd) {
    background: #feecf4;
}
.price_table tr:nth-child(even) {
    background: #fffafc;
}
.price_table th {
    color: #F9479B;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
@media screen and (max-width: 768px) {
    .price_table th {
        font-size: 1.5rem;
        padding: 10px 0;
        line-height: 1;
        letter-spacing: -0.02em;
    }
    .price_table td {
        font-size: 2rem;
        padding: 10px 5px;
        line-height: 1;
    }
    .price_table th span, .price_table td span {
        font-size: 1.3rem;
    }
}

.price_common {
    padding: 10px 0;
}
.price_common li {
    font-size: 3.4rem;
    font-weight: bold;
    line-height: 1.4;
}
.price_common li h4 {
    display: inline-block;
    font-size: 2.2rem;
    font-weight: bold;
}
.price_common li span {
    display: inline-block;
    font-size: 2.2rem;
    padding: 0 2px;
}
.price_common li h4 span {
    display: inline-block;
    font-size: 1.8rem;
    font-weight: normal;
    padding: 0 2px;
}
.price_common li h4.price_common_txt {
    display: block;
}

.basic_play_txt {
    font-size: 2.4rem;
    font-weight: bold;
}
.course_3p {
    display: block;
    width: 100%;
    max-width: 720px;
    height: auto;
    margin: 15px auto;
}
@media screen and (max-width: 768px) {
    .price_common {
        padding: 10px 0;
    }
    .price_common li {
        font-size: 2rem;
        font-weight: bold;
        line-height: 1.4;
    }
    .price_common li h4 {
        display: inline-block;
        font-size: 1.7rem;
        font-weight: bold;
    }
    .price_common li span {
        display: inline-block;
        font-size: 1.4rem;
        padding: 0;
    }
    .price_common li h4 span {
        display: inline-block;
        font-size: 1.4rem;
        font-weight: normal;
        padding: 0;
    }
    .price_common li h4.price_common_txt {
        display: block;
    }

    .basic_play_txt {
        font-size: 1.8rem;
        text-align: left;
    }
}

.system_content .group_discount {
    margin: 10px auto 20px;
}
.system_content .group_discount h3 {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 10px;
    font-weight: bold;
    line-height: 1;
    font-feature-settings: "palt";
}
.system_content .group_discount p {
    font-size: 24px;
}
.system_content .group_discount p span {
    font-weight: bold;
}
@media screen and (max-width: 768px) {
    .system_content .group_discount {
        margin: 15px auto 10px;
    }
    .system_content .group_discount h3 {
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 10px;
    }
    .system_content .group_discount p {
        font-size: 18px;
        line-height: 1.2;
        padding: 5px 0;
        text-align: left;
    }
    .system_content .group_discount p span {
        font-size: 18px;
        font-weight: bold;
    }
}

.reserve_about {
    display: block;
    width: 100%;
    max-width: 720px;
    height: auto;
    margin: 15px auto;
}
.reserve_txt {
    font-size: 1.4rem;
    text-align: left;
    padding: 0 0 20px;
    max-width: 720px;
    margin: 0 auto;
}
.reserve_txt p:first-child {
    font-size: 1.6rem;
    font-weight: bold;
}
.reserve_btn {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.reserve_btn a {
    display: block;
    max-width: 340px;
    padding: 0 10px;
}
.reserve_btn a img {
    display: block;
    width: 100%;
    height: auto;
}
.reserve_txt_sub {
    font-size: 1.4rem;
    text-align: left;
    padding: 20px 0 0;
    max-width: 720px;
    margin: 0 auto;
}
@media screen and (max-width: 768px) {
    .reserve_btn {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .reserve_btn a {
        max-width: 320px;
        padding: 0;
        margin: 10px auto;
    }
}

.system_delivery_attention {
    margin: 10px auto 0;
    text-align: left;
    max-width: 700px;
}
.system_delivery_attention h5 {
    font-weight: bold;
    font-size: 2rem;
    padding: 5px 0;
    text-shadow: none;
    line-height: 1.6;
}
.system_delivery_attention ul {}
.system_delivery_attention ul li {
    font-size: 1.8rem;
    text-align: left;
}
@media screen and (max-width: 768px) {
    .system_delivery_attention .col-sm-6:first-child {
        margin: 0 0 10px 0;
    }
    .system_delivery_attention h5 {
        font-size: 1.6rem;
    }
    .system_delivery_attention ul {
        text-align: left;
    }
    .system_delivery_attention ul li {
        text-align: left;
        font-size: 1.5rem;
        line-height: 1.6;
    }
}

.delivery_area {
    display: block;
    width: 100%;
    height: auto;
}















/*.course_price {
    display: block;
    width: 100%;
}
.course_table {
    width: 100%;
    border: 1px solid #ededed;
    border-right: none;
    font-size: 2rem;
    margin: 10px 0;
    display: table;
    background: #fff;
}
.course_table tr {
    display: table-cell;
    padding: 0;
    box-sizing: border-box;
    vertical-align: top;
    text-align: center;
    border-right: 1px solid #620f00;
}
.course_table th {
    border-bottom: 1px solid #620f00;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    display: block;
    padding: 10px 0;
    word-break: break-all;
    box-shadow: 0 2px 12px rgba(20, 0, 0, .6);
    background: #982814;
    background: -ms-linear-gradient(90deg, #881905, #982814, #881905);
    background: -moz-linear-gradient(90deg, #881905, #982814, #881905);
    background: linear-gradient(90deg, #881905, #982814, #881905);
    background-size: 100% 100%;
    border: 1px solid #620f00;
}
.course_table td {
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    font-weight: bold;
    display: block;
    padding: 20px 0;
    font-size: 2rem;
    word-break: break-all;
    line-height: 1.2;
}
.price_text_large {
    font-size: 2.8rem;
    font-weight: bold;
}
.price_text_middle {
    font-size: 2.2rem;
    font-weight: bold;
}
.price_text_attention {
    font-size: 1.3rem;
    letter-spacing: 0em;
}
.price_text_option {
    display: block;
    font-weight: normal;
    font-size: 1.3rem;
    letter-spacing: 0em;
    text-align: left;
    padding: 3px 8px;
}*/
@media screen and (max-width: 768px) {
    .system_title_outer {
        margin: 10px 0;
    }
    .system_title {
        font-size: 2.4rem;
    }

    .system_content {
        text-align: center;
        margin: 10px 0 20px 0;
        padding: 10px;
    }

    .course_table {
        width: 100%;
        font-size: 1.6rem;
        margin: 10px 0 5px;
        border-top: none;
        border-left: 1px solid #620f00;
        border-right: 1px solid #620f00;
        border-bottom: 1px solid #620f00;
    }
    .course_table tr {
        width: 100%;
        display: block;
        float: none;
        clear: both;
        border-bottom: 1px solid #620f00;
    }
    .course_table tr.c_course_table {
        width: 100%;
        display: block;
        float: none;
    }
    .course_table th {
        text-align: center;
        vertical-align: middle;
        font-weight: bold;
        display: block;
        padding: 0;
        width: 40%;
        float: left;
        height: 50px;
        line-height: 50px;
        letter-spacing: 0em;
    }
    .course_table td {
        text-align: center;
        font-weight: bold;
        vertical-align: middle;
        font-weight: bold;
        display: block;
        padding: 0;
        font-size: 1.6rem;
        width: 60%;
        float: left;
        height: 50px;
        line-height: 50px;
        letter-spacing: 0em;
    }
    .price_text_large {
        font-size: 2rem;
        font-weight: bold;
        letter-spacing: 0em;
    }
    .price_text_middle {
        font-size: 1.6rem;
        font-weight: bold;
        letter-spacing: 0em;
    }
    .price_text_attention {
        font-size: 12px;
        text-align: left;
    }
    .price_text_option {
        font-size: 12px;
        padding: 3px 5px;
    }
}




/*.option_table {
    width: 100%;
    border: 1px solid #620f00;
    border-right: none;
    margin: 10px 0;
    display: block;
    background: #f7f7f7;
}
.option_table tr {
    display: table;
    width: 100%;
    padding: 0;
    box-sizing: border-box;
    vertical-align: top;
    text-align: center;
    border-bottom: 1px solid #620f00;
}
.option_table th {
    display: table-cell;
    text-align: center;
    font-size: 1.1rem;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    padding: 10px;
    word-break: break-all;
    line-height: 1.2;
    border: 1px solid #620f00;
    border-bottom: 0px;
    border-top: 0px;
    width: 18%;
    min-width: 18%;
    max-width: 18%;
}
.option_table th span.price_text_large {
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 0em;
}
.option_table th p {
    text-align: left;
}
.option_table td {
    text-align: left;
    font-weight: bold;
    vertical-align: middle;
    display: table-cell;
    padding: 10px 15px;
    word-break: break-all;
    line-height: 1.2;
    width: 80%;
    min-width: 80%;
    max-width: 80%;
    border-right: 1px solid #620f00;
}
.system_content .option_table ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.system_content .option_table ul li {
    width: 16.66666%;
    vertical-align: top;
    padding: 2px;
    margin: 5px 0;
    border: none;
    background: none;
}
.system_content .option_table td ul li img {
    display: block;
    width: 100%;
    height: auto;
}*/
/*.system_content .option_table td ul li video {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: top left;
    z-index: 1;
}*/
/*.system_content .option_table ul li span.price_text_middle {
    text-align: left;
    display: block;
    margin-top: 5px;
    font-size: 1.8rem;
    letter-spacing: 0em;
    font-weight: bold;
}
.system_content .option_table ul li span.option_table_attention{
    display: block;
    font-size: 1.2rem;
    letter-spacing: -0.04em;
    padding: 2px 0 0 0;
}*/
/*.option_table th{
    width: 20%;
}
.option_table td{
    text-align: left;
    padding-left: 20px;
}
.option_table_attention{
    display: block;
    font-size: 12px;
    letter-spacing: 0em;
    font-weight: normal;
    padding: 2px 0 0 0;
}
.option_table ul {
}
.option_table ul li {
    display: inline-block;
    text-align: center;
    margin: 5px 0 10px;
    max-width: 24%;
    vertical-align: top;
}
.option_table img {
    display: block;
    width: 100%;
    margin: 0 auto 5px;
    border-radius: 16px;
}*/



/*@media screen and (max-width: 768px) {
    .option_table {
        width: 100%;
        font-size: 1.6rem;
        margin: 10px 0 5px;
    }
    .option_table tr {
        width: 100%;
        display: block;
        float: none;
        clear: both;
    }
    .option_table th {
        padding: 0 5px;
        height: 40px;
        line-height: 40px;
        width: 30%;
        min-width: 30%;
        max-width: 30%;
        height: auto;
        letter-spacing: 0em;
        line-height: 1.2;
    }
    .option_table th span.price_text_large {
        font-size: 17px;
    }
    .option_table td {
        font-weight: bold;
        vertical-align: top;
        padding: 5px;
        width: 68%;
        min-width: 68%;
        max-width: 68%;
        height: auto;
        letter-spacing: 0em;
    }
    .system_content .option_table ul li {
        width: 50%;
    }
    .system_content .option_table ul li span.price_text_middle {
        font-size: 1.5rem;
        left: 5px;
        bottom: 3px;
    }
    .system_content .option_table ul li span.option_table_attention{
        font-size: 1.1rem;
        line-height: 1.2;
    }
}*/
.option_table {
}
.option_table tr:nth-child(odd) {
    background: #feecf4;
}
.option_table tr:nth-child(even) {
    background: #fffafc;
}

.option_table tr th {
    width: 140px;
    background: #feecf4;
    border: 1px solid #ccc;
    font-size: 3rem;
    padding: 10px 5px;
    font-weight: bold;
    text-align: center;
}
.option_table tr td {
    text-align: left;
    background: #fffafc;
    border: 1px solid #ccc;
    padding: 10px 10px 0 15px;
}
.option_table th span, .option_table td span {
    display: inline-block;
    font-size: 2.2rem;
    padding: 0 3px;
}

.option_table ul li img {
    display: block;
    width: 100%;
    border-radius: 6px;
}
.option_table ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.option_table ul li {
    text-align: left;
    padding: 3px;
    width: 16.66666%;
    vertical-align: top;
}
.option_table ul li p {
    margin: 5px 0;
    font-size: 1.5rem;
    font-weight: bold;
    letter-spacing: 0em;
    line-height: 1.2;
    font-feature-settings: "palt";
}
.option_table ul li span {
    display: block;
    font-size: 11px;
    font-weight: normal;
    line-height: 1.2;
    letter-spacing: 0em;
}
.option_table img {
    display: block;
    width: 100%;
    height: auto;
}
.option_table video {
    display: block;
    width: 100%;
    border-radius: 6px;
}
.option_shot_attention {
    text-align: left;
    font-weight: normal;
    font-size: 1.4rem;
    letter-spacing: 0em;
    margin-top: 15px;
}
@media screen and (max-width: 768px) {
    .option_table tr th {
        width: auto;
        font-size: 1.7rem;
        padding: 10px 3px;
        white-space: nowrap;
    }
    .option_table tr td {
        padding: 5px 5px 0 5px;
    }
    .option_table th span, .option_table td span {
        display: inline-block;
        font-size: 1.3rem;
        padding: 0 3px;
    }

    .option_table ul {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .option_table ul li {
        text-align: left;
        padding: 3px;
        width: 33.33333%;
        vertical-align: top;
    }
    .option_table ul li p {
        font-size: 1.3rem;
    }
    .option_table ul li span {
        font-size: 1.1rem;
    }
}

.system_costume {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    text-align: center;
}
.system_costume li {
    width: 20%;
    padding: 3px;
    position: relative;
}
.system_costume li img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 6px;
}
/*.system_costume li.one_costume {
    display: inline-block;
    width: 23.5%;
    margin: 0 .2% -10px;
    vertical-align: top;
}
.system_costume li.one_costume img {
    display: inline-block !important;
    width: 100% !important;
    position: relative;
    z-index: 1;
    box-sizing: border-box;
    border: 8px solid #ffeff6;
}
.system_costume li img:nth-child(1) {
    border-top: 8px solid #ffeff6;
    border-left: 8px solid #ffeff6;
    border-bottom: 8px solid #ffeff6;
}
.system_costume li img:nth-child(2) {
    border-top: 8px solid #ffeff6;
    border-right: 8px solid #ffeff6;
    border-bottom: 8px solid #ffeff6;
}*/
.system_costume p {
    width: 90%;
    background: #feecf4;
    border: 1px solid #f2d0e0;
    font-size: 1.6rem;
    font-weight: bold;
    border-radius: 6px;
    position: absolute;
    z-index: 2;
    bottom: 10px;
    left: 5%;
}
@media screen and (max-width: 768px) {
    .system_costume li {
        width: 33.33333%;
        padding: 3px;
    }
    .system_costume p {
        font-size: 1.3rem;
        line-height: 1.2;
    }
}







#system_delivery {
    position: relative;
    top: -100px;
}
.delivery_inner {
    /*padding: 10px 20px 20px;
    border: 1px solid #620f00;
    background: #f7f7f7;*/
}
.delivery_inner img {
    display: block;
    width: 100%;
}
.delivery_table {
    width: 100%;
    /*border:1px solid #620f00;*/
    margin: 10px 0;
    /*background: #f7f7f7;*/
}
.delivery_table tr {
    display: block;
    padding: 0;
    box-sizing: border-box;
    vertical-align: top;
    text-align: left;
}
.delivery_table th {
    display: block;
    color: #FFF;
    font-weight: bold;
    padding: 2px 15px;
    word-break: break-all;
    background: linear-gradient(90deg, #881905, #982814, #881905);
    font-size: 2rem;
    text-shadow: 2px 2px 10px #bd0202,-2px 2px 10px #bd0202,2px -2px 10px #bd0202,-2px -2px 10px #bd0202;
}
/*.delivery_table tr:nth-child(1) th {
    background: #c40b0b;
}
.delivery_table tr:nth-child(2) th {
    background: #c40b0b;
}
.delivery_table tr:nth-child(3) th {
    background: #f29f32;
}
.delivery_table tr:nth-child(4) th {
    background: #7dd23e;
}
.delivery_table tr:nth-child(5) th {
    background: #97a8e2;
}
.delivery_table tr:nth-child(6) th {
    background: #7b2515;
}*/
.delivery_table td {
    font-size: 1.6rem;
    text-align: left;
    display: block;
    padding: 10px 15px;
    word-break: break-all;
    letter-spacing: 0em;
    font-weight: bold;
}
@media screen and (max-width: 768px) {
    #system_delivery {
        position: relative;
        top: -50px;
    }
    .delivery_inner {
        /*padding: 10px;*/
    }
    .delivery_table th {
        padding: 2px 10px;
        font-size: 1.6rem;
    }
    .delivery_table td {
        padding: 10px;
    }
}
.delivery_flow {
    margin: 20px 0;
}
.delivery_flow_inner {
    display: table;
    table-layout: auto;
    width: 100%;
}
.delivery_flow_list {
    display: table-cell;
    vertical-align: middle;
    padding: 0 5px;
}
.delivery_flow_list p {
    padding: 10px;
    border: 1px solid #dedede;
    border-radius: 8px;
    background: #fff5fa;
    font-size: 1.6rem;
    text-align: left;
    letter-spacing: 0em;
}
.delivery_flow_list img {
    display: block;
    width: auto;
    height: 100%;
    max-height: 140px;
    margin: 10px auto;
}
.delivery_flow_list_headline {
    font-size: 1.6rem;
    font-weight: bold;
    padding: 0;
    display: block;
    width: 100%;
    margin: 0 auto 15px;
    text-align: center;
    background: #fff;
    border: 1px solid #f2d0e0;
    border-radius: 8px;
    font-feature-settings: "palt";
}
.delivery_flow_list_bold {
    font-weight: bold;
}
@media screen and (max-width: 1840px) {
    .delivery_flow_list img {
        display: block;
        width: auto;
        height: 100%;
        max-height: 100px;
        margin: 10px auto;
    }
}
@media screen and (max-width: 1400px) {
    .delivery_flow_list img {
        display: block;
        width: auto;
        height: 100%;
        max-height: 80px;
        margin: 10px auto;
    }
}
@media screen and (max-width: 1280px) {
    .delivery_flow {
        margin: 10px 0 0 0;
    }
    .delivery_flow_inner {
        display: block;
        table-layout: auto;
        width: 100%;
        padding: 10px 0;
    }
    .delivery_flow_list {
        display: block;
        width: 100%;
        padding: 5px 0;
    }
    .delivery_flow_list_headline {
        width: 100%;
        margin: 0 auto 10px;
    }
    .delivery_flow_list p {
        letter-spacing: 0em;
        line-height: 1.4;
    }
    .delivery_flow_list img {
        display: block;
        width: auto;
        height: 100%;
        max-height: 60px;
        margin: 5px 10px 5px 0;
        float: left;
    }
}

.credit {
    margin: 10px auto;
    padding: 10px 20px 20px;
}
.credit_image {
    display: block;
    max-width: 600px;
    margin: 0 auto;
}
.credit_image img {
    display: block;
    width: 100%;
}
.credit_text {
    display: block;
    vertical-align: top;
    font-size: 1.8rem;
    line-height: 1.4;
    font-weight: bold;
    text-align: center;
    margin: 40px 0 20px;
    font-feature-settings: "palt";
}

.credit_link {
    display: block;
    width: 100%;
    max-width: 400px;
    margin: 20px auto;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0em;
    color: #fff !important;
    text-shadow: 0 0 3px rgba(0,0,0, .2);
    padding: 14px 10px;
    background: #ff84be;
    border: 1px solid #e95a9d;
    border-radius: 6px;
    font-feature-settings: "palt";
}
.credit_link:hover {
    color: #fff;
    background: #ff84be;
    border: 1px solid #e95a9d;
    border-radius: 6px;
}
.credit_link:active, .credit_link:visited, .credit_link:foucs {
    color: #fff;
    background: #ff84be;
    border: 1px solid #e95a9d;
    border-radius: 6px;
}
.credit_attention {
    color: #c30f10;
    font-size: 14px;
    text-align: center;
    line-height: 1.4;
    font-feature-settings: "palt";
    margin-top: 20px;
}
@media screen and (max-width: 768px) {
    .credit {
        padding: 10px 5px;
    }
    .credit_text {
        font-size: 1.5rem;
        text-align: left;
    }

    .credit_link {
        max-width: 300px;
        margin: 20px auto 10px;
        font-size: 1.6rem;
        padding: 12px 5px;
    }
    .credit_attention {
        font-size: 13px;
        text-align: left;
    }
}


/*予約ボタン*/

#system_reserve {
    position: relative;
    top: -100px;
}
.system_reserve_inner {
    padding: 20px;
}
.system_reserve_text {
    font-size: 1.4rem;
    text-align: left;
    letter-spacing: 0em;
}
.system_reserve_inner h4 {
    text-align: center;
    padding: 5px 0;
    margin: 0 auto;
    display: block;
    border: none;
    font-weight: bold;
    font-size: 2.4rem;
}
.system_reserve_attention {
    font-size: 1.3rem;
    padding: 0 0 10px 0;
    text-align: center;
    line-height: 1.3;
}
.system_reserve_button {
    padding: 10px 0;
    text-align: center;
}
.system_reserve_line {
    display: inline-block;
    width: 48%;
    max-width: 360px;
    text-align: center;
    background: #1BB905;
    color: #fff !important;
    text-shadow: -1px -1px 1px #43b833, 1px -1px 1px #43b833, -1px 1px 1px #43b833, 1px 1px 1px #43b833;
    padding: 16px 0;
    margin: 0 5px;
    font-size: 2.4rem;
    font-weight: bold;
    transition: opacity .3s;
    font-feature-settings: "palt";
    border-radius: 3px;
    box-shadow: 2px 2px 12px rgba(20, 0, 0, .5);
}
.system_reserve_twitter {
    display: inline-block;
    width: 48%;
    max-width: 360px;
    text-align: center;
    background: #09a6ee;
    color: #fff !important;
    text-shadow: -1px -1px 1px #44addd, 1px -1px 1px #44addd, -1px 1px 1px #44addd, 1px 1px 1px #44addd;
    padding: 16px 0;
    margin: 0 5px;
    font-size: 2.4rem;
    font-weight: bold;
    transition: opacity .3s;
    font-feature-settings: "palt";
    border-radius: 3px;
    box-shadow: 2px 2px 12px rgba(20, 0, 0, .5);
}
.system_reserve_line:hover, .system_reserve_twitter:hover {
    opacity: .75;
    color: #fff !important;
}
.system_reserve_line:active, .system_reserve_twitter:active, .system_reserve_line:visited, .system_reserve_twitter:visited, .system_reserve_line:foucs, .system_reserve_twitter:foucs, .system_reserve_line:click, .system_reserve_twitter:click {
    color: #fff !important;
}
@media screen and (max-width: 768px) {
    .system_content ul {}
    /*.system_content ul li {
        margin: 2px auto;
        display: block;
        font-size: 1.6rem;
        letter-spacing: 0em;
        padding: 5px 10px;
    }*/
    .system_content h3 {
        font-weight: bold;
        font-size: 2rem;
        width: 100%;
        margin: 0 auto 10px;
    }
    .system_content h3 span {
        font-size: 2rem;
        line-height: 1.4;
        display: block;
    }
    .system_content h3 span.option_title {
        font-size: 2rem;
        line-height: 1.4;
        display: inline-block;
        padding: 0 5px;
    }
    /*.system_content ul li p {
        display: inline-block;
        margin: 5px;
        font-size: 2rem;
        background: #b9ac8c;
        color: #fff;
        border-radius: 40px;
        padding: 6px 20px;
        font-weight: bold;
        margin: 5px 0;
    }*/
    .system_service {
        text-align: center;
        margin: 10px 0 10px;
    }
    .system_service p {
        display: block;
        margin: 5px 0;
        font-size: 18px;
        background: #b9ac8c;
        color: #fff;
        border-radius: 4px;
        padding: 12px 0;
        font-weight: bold;
        width: 100%;
        letter-spacing: 0em;
    }
    #system_reserve {
        position: relative;
        top: -50px;
    }
    .system_reserve_inner {
        max-width: 1040px;
        margin: 0 auto 10px;
        padding: 10px;
    }
    .system_reserve_text {
        font-size: 12px;
        text-align: left;
        letter-spacing: 0em;
    }
    .system_reserve_inner h4 {
        text-align: left;
        padding: 2px 0;
        font-size: 1.6rem;
    }
    .system_reserve_attention {
        font-size: 12px;
        text-align: left;
        letter-spacing: 0em;
        line-height: 1.2;
    }
    .system_reserve_button {
        padding: 10px 0 10px 0;
    }
    .system_reserve_line {
        width: 100%;
        max-width: 480px;
        margin: 10px auto 0;
        font-size: 2rem;
        letter-spacing: 0em;
        display: block;
        padding: 14px 0;
    }
    .system_reserve_twitter {
        width: 100%;
        max-width: 480px;
        font-size: 2rem;
        letter-spacing: 0em;
        display: block;
        padding: 14px 0;
        margin: 0 auto;
    }
}

.special_coupon_img {
  display: block;
  width: 100%;
}
.special_coupon_text {
    text-align: left;
    font-size: 1.6rem;
}
.special_coupon_text p:first-child {
    margin-bottom: 15px;
}
.special_coupon_price {
  margin: 10px 0;
}
.special_coupon_text .course_table td {
  color: #51230b !important;
  text-shadow: none;
}
.special_coupon_price li span {
  display: inline-block;
  font-weight: bold;
  padding: 0 2px;
}
.special_coupon_buy {
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
    .special_coupon_img {
      max-width: 280px;
      margin: 10px auto;
    }
    .special_coupon_text {
      font-size: 1.4rem;
      margin: 10px 0 0 0;
    }
    .special_coupon_buy {
      font-size: 1.3rem;
    }
}





.member {
  margin: 20px auto 0;
  text-align: center;
}
.member h4 {
  padding: 0 25px 10px;
  font-weight: bold;
  font-size: 22px;
  color: #F9479B;
}
.member_image_outer {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
}
.member_image {
  display: block;
  max-width: 30%;
  margin: 0 5px;
  vertical-align: top;
}
.member_image img {
  display: block;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
  border: 1px solid #4d060b;
  box-shadow: 0 2px 12px rgba(0, 0, 0, .3);
}
.member_prime_image {
  display: inline-block;
  max-width: 540px;
  margin: 0 5px;
  vertical-align: top;
}
.member_prime_image img {
  display: block;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
  border: 1px solid #4d060b;
  box-shadow: 0 2px 12px rgba(0, 0, 0, .3);
}
.member_image p, .member_prime_image p {
  font-weight: normal;
  padding: 5px 0;
  font-size: 1.3rem;
  letter-spacing: 0em;
}
.member_guide {
  display: inline-block;
  vertical-align: top;
  padding: 5px 10px;
  margin: 10px 0 0 0;
  background: #fff5fa;
  border: 1px solid #f2d0e0;
  border-radius: 8px;
  text-align: left;
  min-height: 440px;
}
.member_guide p.member_guide_title {
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  color: #F9479B;
}
.member_guide p {
  font-size: 15px;
  letter-spacing: 0em;
  line-height: 1.4;
  padding: 8px 5px;
  border-bottom: 1px dashed #4d060b;
}
.member_guide p:last-child {
  border-bottom: none;
}
.member_prime_guide {
  display: inline-block;
  vertical-align: top;
  padding: 5px 10px;
  margin: 10px 0 0 0;
  background: #fff5fa;
  border: 1px solid #f2d0e0;
  border-radius: 8px;
  text-align: left;
  min-height: 140px;
}
.member_prime_guide p.member_prime_guide_title {
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}
.member_prime_guide p {
  font-size: 15px;
  letter-spacing: 0em;
  line-height: 1.4;
  padding: 8px 5px;
  border-bottom: 1px dotted #4d060b;
}
.member_prime_guide p:last-child {
  border-bottom: none;
}
.member_prime_guide p span.member_prime_guide_large {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0em;
}
.member_prime_guide p span {
  font-size: 13px;
}
.member_prime_attention {
  display: inline-block;
  vertical-align: top;
  padding: 5px 10px;
  margin: 10px auto 30px;
  background: #fff5fa;
  border: 1px solid #f2d0e0;
  border-radius: 8px;
  text-align: left;
  width: 100%;
  max-width: 1030px;
}
.member_prime_attention p.member_prime_attention_title {
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  margin: 8px 0 0 0;
}
.member_prime_attention p.member_prime_attention_title span {
  font-weight: normal;
  font-size: 14px;
  display: inline-block;
}
.member_prime_attention p {
  font-size: 13px;
  letter-spacing: 0em;
  line-height: 1.4;
  padding: 0 5px 8px 5px;
  font-weight: normal;
}
.member_prime_attention ul {
  display: table;
  width: 100%;
}
.member_prime_attention ul li {
  font-size: 15px;
  letter-spacing: 0em;
  line-height: 1.2;
  font-weight: normal;
  display: table-cell;
  padding: 4px;
  vertical-align: middle;
}
.member_prime_attention ul li .member_prime_attention_flow {
  border: 1px solid #f2dce5;
  background: #fff;
  padding: 10px;
  border-radius: 8px;
  min-height: 180px;
}
.member_prime_attention ul li span {
  display: block;
  font-weight: bold;
  text-align: center;
  background: #fff5fa;
  padding: 2px 10px;
  border-radius: 6px;
  border: 1px solid #e7c0cf;
  margin: 0 auto 10px;
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
    .member_image_outer {
        width: 100%;
        display: flex;
        justify-content: center;
        flex-wrap: nowrap;
        flex-direction: column;
    }

    .member_image {
      display: block;
      max-width: 100%;
      margin: 0 5px;
      vertical-align: top;
    }
    .member_prime_attention ul li {
      font-size: 15px;
      display: block;
      padding: 4px;
    }
    .member_prime_attention ul li .member_prime_attention_flow {
      min-height: auto;
    }

    .member_guide {
      min-height: auto;
    }
}

.other_course_txt {
    font-size: 1.6rem;
    font-weight: bold;
}
.other_course_bnr {
    display: block;
    max-width: 720px;
    margin: 15px auto 0;
}
.other_course_bnr img {
    display: block;
    width: 100%;
    height: auto;
}

.reception_img {
  display: block;
  width: 100%;
}
.reception_text {
    text-align: left;
    font-size: 1.6rem;
}
.reception_text h4 {
    font-size: 2.4rem;
    font-weight: bold;
    padding-bottom: 10px;
}
.reception_attention {
  font-size: 1.4rem;
  margin-top: 5px;
}
.reception_text .price_table {
    margin-top: 10px;
}
@media screen and (max-width: 768px) {
    .reception_img {
      max-width: 280px;
      margin: 10px auto;
    }
    .reception_text {
      font-size: 1.4rem;
      margin: 10px 0 0 0;
    }
    .reception_text h4 {
        font-size: 2rem;
    }
    .reception_attention {
      font-size: 1.3rem;
    }
}

.guide_en {
    margin: 0 0 10px;
}
.guide_en p {
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.4;
    word-break: keep-all;
}
.guide_en p.guide_en_attention {
    font-size: 1.3rem;
    font-weight: normal;
    margin-top: 10px;
}

.guide_en_btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 10px;
    margin-top: 10px;
}
.guide_en button {
    display: block;
    width: 100%;
    max-width: 180px;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0em;
    color: #fff !important;
    text-shadow: 0 0 3px rgba(0,0,0, .2);
    padding: 10px;
    background: #ff84be;
    border: 1px solid #e95a9d;
    border-radius: 6px;
    font-feature-settings: "palt";
    cursor: pointer;
    transition: opacity .3s;
}
.guide_en button:hover {
    opacity: .75;
}
.guide_en a {
    display: block;
    width: 100%;
    max-width: 180px;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0em;
    color: #fff !important;
    text-shadow: 0 0 3px rgba(0,0,0, .2);
    padding: 10px;
    background: #ff84be;
    border: 1px solid #e95a9d;
    border-radius: 6px;
    font-feature-settings: "palt";
    cursor: pointer;
}

.guide_area {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.guide_bg {
    width: 100%;
    height: 100%;
    background: rgba(251, 216, 236, 0.9);
}
.guide_wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
    width: 100%;
    max-width: 1000px;
    max-height: 90%;
    overflow: scroll;
    padding: 40px;
    border-radius: 8px;
    background: #fff;
}
.guide_wrapper img {
    display: block;
    width: 100%;
    height: auto;
}
.guide_close {
    position: absolute;
    top: -18px;
    right: 8px;
    cursor: pointer;
    font-size: 50px;
}
@media screen and (max-width: 768px) {
    .guide_en p {
        text-align: left;
        font-size: 1.7rem;
    }
    .guide_en p.guide_en_attention {
        font-size: 1.3rem;
        margin-top: 10px;
    }

    .guide_en_btn {
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 10px;
        margin-top: 10px;
    }
    .guide_en button {
        font-size: 1.5rem;
        padding: 8px;
    }
    .guide_en a {
        font-size: 1.5rem;
        padding: 8px;
    }

    .guide_wrapper {
        width: 94%;
        max-width: 1000px;
        max-height: 90%;
        overflow: scroll;
        padding: 10px;
    }
}

